%----------------------------------------------------------------------------------------
%	PACKAGES AND THEMES
%----------------------------------------------------------------------------------------

\documentclass[handout]{beamer}

\mode<presentation> {

\usetheme{Boadilla}

\usecolortheme{beaver}

\useinnertheme{circles}

\definecolor{beaverRed}{RGB}{161,0,12}
\setbeamercolor{structure}{fg=beaverRed}

%\setbeamertemplate{footline} % To remove the footer line in all slides uncomment this line
%\setbeamertemplate{footline}[page number] % To replace the footer line in all slides with a simple slide count uncomment this line

\setbeamertemplate{navigation symbols}{} % To remove the navigation symbols from the bottom of all slides uncomment this line
\setbeamertemplate{bibliography item}[text]
}

\usepackage[utf8]{inputenc}
\usepackage[USenglish,ngerman]{babel}

\usepackage{appendixnumberbeamer}

\usepackage{setspace}

\usepackage{algorithm}
\usepackage{algpseudocode}

\usepackage{graphicx} % Allows including images
\usepackage{booktabs} % Allows the use of \toprule, \midrule and \bottomrule in tables
\usepackage{array}
\usepackage{multirow}
\usepackage{multicol}
\usepackage{csquotes}
%\usepackage[normalem]{ulem}
\usepackage{soul}
\usepackage{siunitx}
\usepackage{listings}
\usepackage{multicol}

%\usepackage{bm}
\usepackage{pifont}
\usepackage{amssymb}
\usepackage{amsmath}
\usepackage{mathtools}
\usepackage{nicefrac}
\usepackage{todonotes}
\newcommand{\todoi}[1]{\todo[inline]{#1}}
\newcommand{\cmark}{\text{\textcolor{green}{\ding{51}}}}
\newcommand{\xmark}{\text{\textcolor{red}{\ding{55}}}}

% don't increase frame number for hidden frames
\usepackage{etoolbox}
\makeatletter
\pretocmd{\beamer@@@@frame}{\alt<#1>{}{\beamer@noframenumberingtrue}}
\makeatother

\newcommand{\zb}{z.\,B.}
\newcommand{\obda}{o.\,B.\,d.\,A.\ }

% \setkeys{Gin}{draft} % no graphics

%----------------------------------------------------------------------------------------
%	TITLE PAGE
%----------------------------------------------------------------------------------------

\title[]{Latent Semantic Analysis goes Neural Networks}
\subtitle[Seminar]{\vphantom{Kurz: LASAGNE} Seminar: Information Retrieval}

\author[Ratsch, Stengele]{Cornelius Ratsch, Oliver Stengele} % Your name
\institute[] % Your institution as it will appear on the bottom of every slide, may be shorthand to save space
{
Ruprecht-Karls-Universität Heidelberg \\ % Your institution for the title page
\medskip
\textit{Ratsch@stud.uni-heidelberg.de} \quad
\textit{Stengele@stud.uni-heidelberg.de} % Your email address
}
\date{\today} % Date, can be changed to a custom date

\begin{document}

\begin{frame}<handout:0>
\titlepage % Print the title page as the first slide
\end{frame}

\setul{}{1.3pt}
\title[LASAGNE]{\ul{La}tent \ul{S}emantic \ul{A}nalysis \ul{g}oes \ul{Ne}ural Networks}
\subtitle[Seminar]{Kurz: LASAGNE\\Seminar: Information Retrieval}

\begin{frame}
\titlepage
\end{frame}

\begin{frame}{Übersicht}
	\centering
	\begin{minipage}{\textwidth-2cm}
		\tableofcontents[hidesubsections]
	\end{minipage}
\end{frame}

%----------------------------------------------------------------------------------------
%	PRESENTATION SLIDES
%----------------------------------------------------------------------------------------

\input{sections/1-Introduction}
\input{sections/2-NeuralNetworks}
\input{sections/3-LSA}
\input{sections/4-Anecdotes}
\input{sections/5-Implementation}
\input{sections/6-Results}

\end{document}